<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <link rel="icon" href="/favicon.ico" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>ANA, Advanced Network Automation</title>
  <link rel="stylesheet" type="text/css" href="/loader.css" />
  <script src="/config.js" type="text/javascript"></script>
</head>

<body>
  <div id="app">
    <div id="loading-bg">
      <div class="loading-logo loading" style="
        margin-top: 0px;
        width: 106px;
        height: 106px;
    "><img src="/logo_load.png" alt="Logo" class="effect-1 effect-2 effect-3 effects"></div>
    </div>
  </div>
  <script type="module" src="/src/main.ts"></script>
</body>

</html>
